/*!
 * Use this file to override default css.
 */
 
@import "../fonts/client-fonts/vic.css";

body, .jobDesc p, .jobDesc li, #widget-stats, input, textarea, select, option {
    color: #44494b;
    font-family: "VIC","Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size:12pt;
}

header .nav-pills li a, .navbar-inverse .navbar-nav > li > a{
  font-family: "VIC","Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
  font-size: 16px;
  text-decoration: none;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
  font-family: "VIC","Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
  font-weight: 300;
  line-height: 1.1;
  color: #000000;
}
h1{
  font-size: 35px;
}
h4, .h4 {
  font-size: 20px;
}
a {
  color: #201457;
  text-decoration: underline;
}
a.secondary{
  text-decoration: none;
}
a:focus, a:hover {
	color: #201457;
  text-decoration: underline;
}
#corporate-nav a {
  color: #272b30;
}
#corporate-nav a:hover, #corporate-nav a:focus{
	color: #201457; 
	text-decoration: none;
}
.theme-pointer {
	cursor: pointer;
}
.theme-text{
	color:#44494b;
}
.theme-color{
	color: #037844;
}
.theme-bg , .ISlink {
	background-color: #037844;
	color: #ffffff;
}
.circle.theme-hover, .ISlink{
	border:1px solid #037844;
}
.theme-hover:hover, .theme-hover:focus, .ISlink:hover, .ISlink:focus{
	background: #fff none repeat scroll 0 0;
  color: #037844;
	border:1px solid #037844;
}
h4 .ISlink, h5 .ISlink {
  background: transparent none repeat scroll 0 0;
  border: medium none;
  border-radius: 0;
  color: #037844;
  display: inline;
  margin: 0;
  padding: 0;
  text-align: left;
  width: auto;
}
h4 .ISlink:hover, h5 .ISlink:hover{
  background: transparent none repeat scroll 0 0;
  color: #037844;
  border: medium none;
}
.navbar-inverse .navbar-toggle:hover {
  background: #037844 none repeat scroll 0 0;
  color: #ffffff;
}
.theme-border{
	border: 1px solid #323232;
}
.theme-lt-grey-bg {
	background: #f1f2f2 none repeat scroll 0 0;
}

.home-footer-social a:hover i{
	color: #037844;
}
.theme-heading {
	padding: 0px 0px 24px;
	border-bottom: 1px solid #F0F0F0;
  color: #037844;
  margin-top: 30px;
}
.widget-section .theme-heading{
  font-size:50px;
  /*text-transform: uppercase;*/
  text-align: center;
}
.widget-section h2{
  margin-bottom: 25px;
}
h3.panel-title {
  font-size: 22px;
  text-transform: uppercase;
}
/* buttons */
.btn:focus, .btn:active:focus, .btn.active:focus, .btn.focus, .btn.focus:active, .btn.active.focus {
  outline: 0px none;
  outline-offset: -2px;
  
}
.buttons.active,
.buttons.focus,
.buttons:active,
.buttons:focus,
.buttons:hover,
.open > .dropdown-toggle.buttons {
	background: none repeat scroll 0 0 #D8D8D8;
}
.rasp_button,
.btn-success,
.btn-primary,
.buttons {
	background-color: #037844;
	border-color: #037844;
	color: #ffffff;
  transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -webkit-transition: all 0.3s ease 0s;
}
.btn-primary.btn-outline {
  color: #ffffff;
}
.btn-cta{
  border-radius: 24px;
  line-height: 18px;
  padding: 10px 25px;
}
.rasp_button:hover,
.rasp_button:focus,
.rasp_button.focus,
.rasp_button:active,
.rasp_button.active,
.btn-success:hover,
.btn-success:focus,
.btn-success.focus,
.btn-success:active,
.btn-success.active,
.btn-primary:hover,
.btn-primary:focus,
.btn-primary.focus,
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.rasp_button,
.buttons:hover,
.buttons:focus,
.buttons.focus,
.buttons:active,
.buttons.active,
.open > .dropdown-toggle.buttons {
	background-color: #037844;
	border-color: #037844;
}

.btn-success:active:hover, .btn-success.active:hover, .open > .dropdown-toggle.btn-success:hover, .btn-success:active:focus, .btn-success.active:focus, .open > .dropdown-toggle.btn-success:focus, .btn-success.focus:active, .btn-success.active.focus, .open > .dropdown-toggle.btn-success.focus {
	background-color: #037844;
	border-color: #037844;
}
.btn-primary:active:hover, .btn-primary.active:hover, .open > .dropdown-toggle.btn-primary:hover, .btn-primary:active:focus, .btn-primary.active:focus, .open > .dropdown-toggle.btn-primary:focus, .btn-primary.focus:active, .btn-primary.active.focus, .open > .dropdown-toggle.btn-primary.focus {
	background-color: #037844;
	border-color: #037844;
}
.btn-default{
	background: none repeat scroll 0 0 #585e62;
	border-color: #555;
	color: #ffffff;
  transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -webkit-transition: all 0.3s ease 0s;
}
.btn-default.active, .btn-default.focus, .btn-default:active, .btn-default:focus, .btn-default:hover, .open > .dropdown-toggle.btn-default{
	background: none repeat scroll 0 0 #44494C;
	border-color: #333;
	color: #ffffff;
}

/*Sidebar*/
.sidebar.rightBar input, .sidebar.rightBar select, .sidebar.rightBar textarea, .sidebar.rightBar .form-control{border-width:0!important;} 

/*Customizing default.css*/
.bottom-nav, nav#navbar{
  background-color:#fff;
}
.navbar-toggle{
  margin-right: 0px;
}
.navbar-toggle .icon-bar {
  height: 4px;
  width: 32px;
  /*background-color:#000;*/
  background-color: #fff;
}

.nav-toggle{
  padding: 22px 10px 8px;
}

.navbar-inverse .navbar-nav > li:first-child > a{
  padding: 24px 15px 21px;
}

.navbar-inverse .navbar-nav.navbar-right > li > a {
  color: #037844;
  font-size: 12px;
  padding: 19px 17px 21px;
  vertical-align: middle;
}
.navbar-inverse .navbar-nav.navbar-right > li > a i {
  font-size: 25px;
  margin-right: 5px;
  vertical-align: bottom;
}

.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form{
  border:none;
}

@media (max-width: 1024px){ /*For mobile menu*/
  nav#navbar.navbar-collapse li:last-child a {
    border-width: 0;
  }
  nav#navbar.navbar-collapse li.active a{
    background-color: transparent;
  }
}

@media (max-width: 768px) { /**/
  #header{
    padding: 0;
  }
  #header .container-fluid{ padding: 0px 10px;}
  
  .grid-row {
    margin: 0 auto;
    max-width: 400px;
  }
  
  .widget-banner{
    min-height:405px;
  }
}
header a{
  color:#ffffff;
}
header .nav-pills li a {
  border-radius: 0;
  font-size: 16px;
  padding: 21px 15px;
  text-transform: uppercase;
}
.nav-pills > li + li{
  margin-left:0;
}
.navbar-brand {
	height: auto;
  width: 220px;
}


/*customising bottom-nav/corporate-nav*/
.bottom-nav .nav > li > a:hover, .bottom-nav .nav > li > a:focus{
  background-color: #242424;
  color:#FFF;
}
.bottom-nav .nav-pills > li.active > a, .bottom-nav .nav-pills > li.active > a:hover, .bottom-nav .nav-pills > li.active > a:focus{
  background-color: #242424;
  color:#FFF;
}
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:focus, .navbar-inverse .navbar-nav > .active > a:hover{
  background-color: #242424;
  color:#FFF;
}

/*footer*/
footer{ padding: 0; }
footer div.txt-footer {font-size: 14px;}
footer div.home-footer-social {padding:19px 0;}
footer a {padding: 0 5px;}

@media (max-width: 768px) { /*for any screen less than 768*/
  /*footer div.txt-footer {
    padding: 10px 0 8px;
  }*/
  .widget-section .theme-heading{font-size:40px;}
  .btn-cta {
    border-radius: 20px;
    padding: 10px 15px;
  }
  ul{
    padding-left:15px;
  }
}

@media (min-width: 501px) and (max-width: 768px){
  footer div.txt-footer {
    padding: 10px 0 8px;
  }
}

@media (min-width: 1201px){
  footer div.txt-footer {
    padding-top: 25px;
  }
}
/*login template*/
.grid-row {padding-top: 20px;}
.grid-row .grid-item-content {
  color: #fff;
  padding: 20px;
  position: absolute;
  top: 0;
}
.grid-row .grid-item-content h2{ 
  color: #fff; 
  text-transform: uppercase;
  font-size: 1.75em;
  margin-top: 0;
}
.grid-row .thumbnail {
  border-width: 0;
  padding: 0;
}
.grid-row .thumbnail img{
  vertical-align:top;
  opacity: 1;
  transition: opacity .25s ease-in-out;
  -moz-transition: opacity .25s ease-in-out;
  -webkit-transition: opacity .25s ease-in-out;
}
.grid-item-overlay{
  background-color: #000;
  bottom: 0;
  left: 0;
  opacity: 0;
  position: absolute;
  right: 0;
  top: 0;
  transition: opacity 0.4s ease-in-out 0s;
  -moz-transition: opacity 0.4s ease-in-out 0s;
  -webkit-transition: opacity 0.4s ease-in-out 0s;
  margin: 0 15px 20px;
}
.grid-row .grid-item-overlay:hover{
  opacity:0.4;
}
.fa.theme-color.fa-xl {
  vertical-align: bottom;
}
.widget-section .quick-search-widget label {
  display: none;
}
.widget-section .quick-search-widget .controls > div {
    text-align: center;
}
/*.widget-section form select{
  color:#999999;
}
.widget-section form select:focus{
  color:#44494b;
}*/

#widget-sidebar {
  margin-top: 30px;
}
/*My profile*/
blockquote{display:none;}
/*App form*/
main #widget-content #nav-application .form-group .mandatory {
  left: 2px;
  top: 0;
}
.btn.btn-block.btn-social.btn-previousapp{width:100%;}

#nav-application #appform .form-control{
  max-width:100%;
  width: 100%;
}

@media (max-width: 1024px) {
  #nav-application #appform .form-control{width:370px;}
}
@media (max-width: 992px) {
  #nav-application #appform .form-control{width:98%;}
}

.btn.btn-block.btn-social.btn-previousapp {
  padding-left: 40px;
  width: auto;
}
.saveControl.action.col-sm-4 {
  display: block;
  margin-bottom: 10px;
}
/* JV: need to override styles so old validation displays properly */
.valid {
    background-color: #3066a8 !important;
    color: #fff !important;
}
#accordion {
    clear: left;
}
#accordion .panel {
    background: #f0f0f0;
    border: 1px solid #ccc;
    border-radius: 6px;
    padding: 0;
}
#accordion .panel-heading {
  padding: 0;
}
/* SLI removed uppercase and large font styling */
#accordion h4 {
    font-size: 12px;
}
#accordion h4 a {
  background: #037844 url("/images/accordion_close.png") no-repeat scroll 98% center;
  border-radius: 4px 4px 0 0;
  color: #fff;
  display: block;
  text-decoration: none;
  padding: 12px;
}
#accordion h4 a.collapsed {
    background: url("/images/accordion_open.png") no-repeat scroll 98% center;
    display: block;
    padding: 12px;
    color: #323232;
    text-decoration: none;
}
#accordion h4 a:hover {
  text-decoration: none;
}
#accordion .panel-body {
    background: #fff;
    border-radius: 0 0 6px 6px;
    padding: 20px;
}
#accordion .panel-body a {
	text-decoration: underline; font-weight:  bold;
}
#accordion {
    clear: left;
    margin: 0 0 40px;
}
.widget-section .circle.theme-bg {
    margin: 0 auto;
}
.widget-section .statistic .left-column  {
	padding-top:  20px;
}

.banner-overlay {
    padding: 24px 0;  
}

#nav-searchresult table.table-striped table tr td:first-child {
    width: 40px;
}

textarea.form-control {
     width: 100% !important;
}

iframe{
	max-width:100%;
}

/* --------- SLI -----------*/

/* ----------General---------- */

#header {
	height: inherit;
}
#nav-searchresult .summary-footer  {
	display: none !important;
}


.values-section {
/* Add a background gradient and background colour to the values section
	background: url('../images/widget-boxes-bg.png') 0 0 repeat-x #6ab422;
	background-size: 1px 100%; */
	margin-bottom: -30px;
}

.grid-item-overlay {
	max-width: 255px; max-height:255px; margin: 20px auto 0 auto !important;
}

.values-section a.thumbnail  {
	max-width:  255px; margin: 20px auto;
}


#rss {
	display:  none;
}

.panel-primary {
	background:  white; box-shadow:  inset 0 0 90px rgba(0,0,0,0.1); border-radius: 10px; margin-bottom:  30px;
}

.register-checkbox-container {
	overflow:  hidden;
}

.registration-acknowledgement {
	width:  80%;
}

#registerCheckbox {
    float: left;
    line-height: 0.7em;
    padding: 0 10px 0 0;
    width: auto;
}

select.form-control {
	height:  37px;
}

.word-counter-container {
	font-size:  10pt; color:  red;
}

.word-count-number-label {
		font-size:  10pt; display:  inline !important;  color:  red !important;  
}

textarea.form-control {
     width: 100% !important;
}

iframe{
	max-width:100%;
}

.vimeo-embed {
  height: 100vh;
  max-height: 480px;
}


.panel-group {
	margin-top:  30px;
} 

#navbar {
	min-height:  68px;
}

.widget-section.theme-lt-grey-bg {
	box-shadow: inset 0px 0 80px rgba(0,76,96, .15);
	background:  white;
	
}
.widget-section .circle {
	width:  62px; height:  62px;
}

.widget-banner .responsive-slider .slide-body img, .widget-banner .responsive-slider .slide-body, .widget-banner .responsive-slider li {
	max-width:  100% !important;
	width:  100% !important;
}

@media (max-width: 768px) {
.grid-item-overlay {
	max-width: 255px; max-height:255px; margin: 20px auto 0 auto !important;
}
.container > .navbar-header, .container-fluid > .navbar-header, .container > .navbar-collapse, .container-fluid > .navbar-collapse {
    margin-left: 0;
    margin-right: -10px;
}
}

@media (min-width: 768px) {
.container > .navbar-header, .container-fluid > .navbar-header, .container > .navbar-collapse, .container-fluid > .navbar-collapse {
    margin-left: 0;
    margin-right: -10px;
}
}

@media (max-device-width: 480px) and (orientation: landscape) {
.container > .navbar-header, .container-fluid > .navbar-header, .container > .navbar-collapse, .container-fluid > .navbar-collapse {
    margin-left: -10px;
    margin-right: -10px;
}
}


@media (max-width: 550px) {
table.job_results tr td:nth-of-type(2), table.job_results tr td:nth-of-type(3), table.job_results thead th:nth-of-type(2), table.job_results thead th:nth-of-type(3) {
	display: none;
}
/* ------------Left aligned logo on mobile, icons hidden showing text only ------------- */

a.navbar-brand.pull-left {
		max-width:  190px !important;
	}
}
/* Sticky Footer */

html {
    min-height: 100%;
    position: relative;
}
body {
    margin: 0 0 105px;
}
footer {
    bottom: 0;
    height: 75px;
    left: 0;
    overflow: hidden;
    position: absolute;
    width:100%;
    background-color:  #242424;
}


/* Sticky footer mobile  */
@media (max-width: 1200px) {

footer {
	height:  125px; padding:  0 110px; 
}

body {
    margin: 0 0 135px;
}
footer .txt-footer {
	text-align:  center !important; width:  100% !important; padding-top:15px;
}

footer .txt-footer a {
	display:  inline-block !important; 
}
footer div {
	width: 100% !important;
}

.home-footer-social {
	padding:  0 0 25px 0 !important;
}

.onboarding_wrapper {
	margin-bottom:  220px;
}
}

@media (max-width: 500px) {

body {
    margin: 0 0 115px;
}
footer {
	padding:  10px 0 0 0; height: 110px;
}
footer .txt-footer {width:  100% !important;}
footer .footer-text-main {margin:  10px auto 0 auto;}
footer div.txt-footer {padding: 0px 0 8px;}
}

/*SL PFF custom CSS*/

legend{
  display:none;
}
fieldset.rasp_form p.header {
    text-decoration: none;
}
fieldset.rasp_form p {
    clear: both;
    float: none;
}
fieldset.rasp_form p {
    border: medium none;
    width: 97%;
}
fieldset .header {
    color: #333;
    font-size: 125%;
    font-weight: normal;
}
p {
    line-height: 1.4em;
}
abbr[title], abbr[data-original-title] {
    border: medium none;
    cursor: auto;
}

fieldset.rasp_form {
    margin-bottom: 10px;
}

fieldset.rasp_form {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: #f2f2f2 none repeat scroll 0 0;
    border-color: #cbcbcb -moz-use-text-color;
    border-image: none;
    border-style: solid none;
    border-width: 1px medium;
    padding: 15px 20px;
    margin: 0 0 10px;
}

abbr[title*="required"] {
    border-bottom: medium none;
    color: #f85c50;
    left: 0;
    margin-left: -1em;
    position: absolute;
    text-align: center;
    text-decoration: none;
    top: 0;
    width: 1em;
}

dd , td select{
  width:98%;
  max-width:500px;
}

input.checkbox[type="checkbox"] {
    float: left;
    margin-right: 10px;
    min-height: 20px;
}

/*Burger Menu + NAV*/
.navbar-header {
  float: none;
}
.navbar-toggle {
  display: block;
}
.navbar-collapse.collapse {
  display: none!important;
}
.navbar-nav {
  float: none!important;
}
.navbar-nav>li {
  float: none;
}
.navbar-collapse.collapse.in{
  display:block !important;
}

.navbar{
  min-height:0px;
}

.navbar-inverse, nav, #spring-content, .springboard-banner{
  background-color:#037844;
}

.navbar-inverse{
  border:none;
}

#top-nav {
    margin-left: 25px;
    padding: 15px 0px 0px 0px;
    z-index: 1050;
    position: relative;
}

.navbar-header {
    background-color: #037844;
    min-width: 50px;
    height:75px;
}

.navbar-toggle {
  padding: 18px 10px 15px;
}

/*End*/

.widget-banner{
  background-color:#FCFCFC;
  position:relative;
  overflow:hidden;
  min-height:none;
}

.bottom-nav{
  padding-left:0px;
  padding-right:0px;
}

#top-nav i {
    padding-right: 5px;
}

/*Tiles*/
.pff {
    background-color: #007b4b;
}
.pff h3, .rappel h3 {
    color: #fff;
}
.pff a {
    color: #FFF;
}
.rappel {
    background-color: #00573F;
}
.rappel a {
    color: #FFF;
}
.support {
    background-color: #F8E81C;
}
.support a {
    color: #000;
}

.block-tile {
  min-height: 150px;
  margin-bottom: 15px;
  width: 90%;
  text-align: center;
  margin-left: auto;
  margin-top: 20px;
  margin-right: auto;
  max-width: 320px;
}


.block-tile a {
  text-decoration: none;
  padding: 50px 0px;
  display: block;
  font-size: 20pt;
  text-align: center;
  box-shadow: 0px 0px 5px #999;
}

@media(min-width:992px) and (max-width:1200px) {
  .block-tile.pff {
    height: 156.4px;
  }
  .block-tile.pff a{
    padding: 23px 0px;
  }
}

@media(min-width:1200px) {
  .block-tile.pff {
    height: 156.4px;
  }
  .block-tile.pff a{
    padding: 37px 0px;
  }
}

.row.tile-section {
    border-bottom: 1px solid #F0F0F0;
    padding-bottom: 15px;
}

/*Banner*/

#mobile-banner {
    background-position: right center;
    background-size: cover;
    display: block;
    height: 100%;
    visibility: visible;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

#mobile-banner.blue-screens{
  background-image: url("../images/banner-home_mobile.jpg?v=2022");
}

#screen-banner {
    background-position: center center;
    background-size: cover;
    display: block;
    height: 100%;
    visibility: visible;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

.overlay-black {
    background-color: #000;
    background-size: cover;
    height: 100%;
    left: 0;
    opacity: 0.5;
    position: absolute;
    top: 0;
    width: 100%;
}

ul.check-list li {
  list-style: none;
}

ul.check-list li:before {
  content: "\2713";
  margin-right: 5px;
  margin-left: -15px;
}


/*.banner > img {
    max-height: 800px;
}*/

@media (min-width: 992px) and (max-width: 1199px) {
  #screen-banner {
      background-position: 0 -80px;
  }    
}

@media (min-width: 1200px) and (max-width: 1499px) {
  #screen-banner {
      background-position: 0 -80px;
  }  
}

div.skills-left {
  border-right: medium none;
}  

@media (min-width: 1200px){
  div.skills-left {
    border-right: 1px dotted #ddd;
  }  
}

.agencySection:not(:first-child) {
    border-top: medium none;
    padding-top: 0px;
}

@media (max-width: 767px){
  .agencySection:not(:first-child) {
    border-top: 1px dotted #ddd;
    padding-top: 10px;
  }
}

.table-responsive table.table-striped.table th{
  color:#fff;
  background-color:#037844;
}

/*Fix prefill button breaking*/ 
.optOut button.btn {
    white-space: normal;
}

/*2018 PFF*/
form#appform {
  font-size: 14px;
}

main #widget-content .form-group label{
  color: #000;
  font-size: 16px;
  text-align: left;
}

form#appform .ruleOutSection .referee p {
  border-bottom: 1px solid #aaaaaa;
  color: #333;
  font-size: 16px;
}

.sub-heading {
  color: #777;
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 10px;
  margin-top: 10px;
}

.form-horizontal .control-label{
  padding-top: 0px;
  line-height: 1.4em;
}

#widget-content #nav-application form .form-section .form-group{
  padding: 0 20px 15px;
}

.sidebar .controls, .rasp_actions{
  border-top: medium none;
}

.info-text {
    background-color: #f7fbf9;
    border: 1px solid #037844;
    border-radius: 5px;
    margin-top: 10px;
    padding: 10px;
    width: 98%;
}


/*Country LOV*/
#nav-application #appform .form-control[name="in_others"] {
    width: 92%;
}

@media (min-width: 767px) and (max-width: 1199px){
  #nav-application #appform .form-control[name="in_others"] {
    width: 87%;
  }
}

input[name="in_display"][value="Y"] ~ #generalKnockOut #btnContinue {
    display: none;
}

input[name="in_display"][value="Y"] ~ .form-section #Save {
    display: none;
}

input[name="in_display"][value="Y"] ~ .form-section #save {
    display: none;
}

#btn-prev input[value="Previous"].buttons {
    background: #585e62;
    border-color: #555;
    color: #FFF;
}